Visualizzazione risultati 1 fino 1 di 1

Discussione: Aggiornamento della versione php di default

  1. #1
    L'avatar di Gianluca
    Gianluca non Ŕ connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    17,990

    Predefinito Aggiornamento della versione php di default

    A partire dal 23 Marzo la versione php di default diventerÓ 5.6 progressivamente per ogni sito web.

    Chi ha aperto un blog o comunque utilizza un applicativo installato dal pannello di AlterVista sta giÓ utilizzando php 5.6, di conseguenza non noterÓ alcun cambiamento. Chiunque invece dovesse individuare delle anomalie di funzionamento con applicativi installati in autonomia potrÓ comunque modificare la versione di php da pannello di controllo di AlterVista (Risorse -> Impostazioni Php).

    ╚ comunque fortemente consigliabile aggiornare i propri applicativi (o passare ad altri applicativi, meglio mantenuti) per renderli compatibili con php 5.6 in quanto le precedenti versioni di php sono destinate ad essere eliminate.
    Ultima modifica di karl94 : 26-04-2017 alle ore 18.54.14
    Gianluca

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •